/*     789 : 한줄 텍스트      */
.text__789__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__789__ p a {color:#777777; text-decoration:none;}

/*     4179 : 이미지 (비율형)      */
.img_ratio__4179__ {max-width:100%; vertical-align:top; }
.img_ratio__4179__ * {box-sizing:border-box;}
.img_ratio__4179__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__4179__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__4179__ img {width:auto; width:999px;}
}

/*     43381 : 이미지 (비율형)      */
.img_ratio__43381__ {max-width:100%; vertical-align:top; }
.img_ratio__43381__ * {box-sizing:border-box;}
.img_ratio__43381__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__43381__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__43381__ img {width:auto; width:999px;}
}

/*     1278145 : 이미지 (비율형)      */
.img_ratio__1278145__ {max-width:100%; vertical-align:top; }
.img_ratio__1278145__ * {box-sizing:border-box;}
.img_ratio__1278145__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__1278145__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__1278145__ img {width:auto; width:999px;}
}

/*     1278155 : 이미지 (비율형)      */
.img_ratio__1278155__ {max-width:100%; vertical-align:top; }
.img_ratio__1278155__ * {box-sizing:border-box;}
.img_ratio__1278155__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__1278155__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__1278155__ img {width:auto; width:999px;}
}

